<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Write complete statements in the <i>past</i>. Use the correct question tag.</b>]]></rubric>
	<!--audio>content/pdCCR1/assets/dialogue.mp3</audio-->
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		
		<questions>	
		<question>
			<sentence><![CDATA[Michael / wear / a lot of hair gel / yesterday]]></sentence>
			<answers>
				<answer>Michael wore a lot of hair gel yesterday, didn't he?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[it / be not / a great party on Saturday]]></sentence>
			<answers>
				<answer>It wasn't a great party on Saturday, was it?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[we / be supposed / to arrive / at 6:30]]></sentence>
			<answers>
				<answer>We were supposed to arrive at 6:30, weren't we?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[they / not have / the shampoo / you want]]></sentence>
			<answers>
				<answer>They didn't have the shampoo you wanted, did they?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Samantha / buy / too much makeup]]></sentence>
			<answers>
				<answer>Samantha bought too much makeup, didn't she?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[there / not be / a lot of people / at the mall]]></sentence>
			<answers>
				<answer>There weren't a lot of people at the mall, were there?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[I / be / the first person in line / at the sale]]></sentence>
			<answers>
				<answer>I was the first person in line at the sale, wasn't I?</answer>
			</answers>
		</question>	
	</questions>
</exercise>
